All new accounts created on Gitlab now require administrator approval. If you invite any collaborators, please let Flux staff know so they can approve the accounts.

Commit a170a65c authored by Mike Hibler's avatar Mike Hibler

Add missing copyrights, fix typo.

parent 6db35b3f
#!/bin/sh
#
# EMULAB-COPYRIGHT
# Copyright (c) 2004-2012 University of Utah and the Flux Group.
# All rights reserved.
#
version=2.0.2
srcurl="http://sourceforge.net/projects/iperf/files/iperf/iperf 2.02 source"
......@@ -25,7 +30,7 @@ if [ ! -d $dir/iperf-$version/src ]; then
$fetch http://$host/$tarball
if [ $? -ne 0 ]; then
echo "Failed..."
echo "Downloading rude source from \"$srcurl\" to $dir ..."
echo "Downloading iperf source from \"$srcurl\" to $dir ..."
$fetch "$srcurl/$tarball" || {
echo "ERROR: iperf-fetch: $fetch failed"
exit 1
......
#!/bin/sh
#
# EMULAB-COPYRIGHT
# Copyright (c) 2004-2012 University of Utah and the Flux Group.
# All rights reserved.
#
version=0.70
srcurl="http://sourceforge.net/projects/rude/files/rude/rude-$version"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment